apiVersion: v1
kind: Service
metadata:
  name: kt-event-marketing-frontend
  namespace: kt-event-marketing
spec:
  type: ClusterIP
  selector:
    app: kt-event-marketing-frontend
  ports:
  - protocol: TCP
    port: 8080
    targetPort: 8080
